Subject: Re: bug#6371: Emacs 23.1.97.1 Crashes after closing a new frame

From: Lennart Borgman <[email-masked]>
Date: Mon, 7 Jun 2010 19:22:10 +0200

On Mon, Jun 7, 2010 at 6:45 PM, Bob <[email-masked]> wrote:
>
>
> Platform: Vista64
>
> Emacs Ver: 23.1.97.1 and prior versions
>
> Problem:
>
>
>
> I'll typically have 4 or more emacs frames running, then I'll open one more
> frame (File->New Frame), do an edit or search, then close the frame
> (upper-right X) and emacs crashes.
>
>
>
> The crash occurs randomly. Sometimes the emacs session has been running only
> 5 min, other times the session runs for 12+ hours. The call stack in Visual
> Studio is unhelpful with the pretest emacs version, sorry.

If you are building Emacs yourself you may try the patch here

  http://debbugs.gnu.org/cgi/bugreport.cgi?bug=6284

If you are not bulding yourself you can try the new patched
Emacs+EmacsW32 that I plain to upload later today. (This will not be
available on the official download page for Emacs+EmacsW32 since the
beta version of nXhtml is included in it.)